#header {
	height: 60px;
}
#header h1 {
	position: absolute;
	top: 10px;
	left: 30px;
}
#header .inner {
	height: 60px;
}
#header .hd-search {
	right: 230px;
	top: 12px;
}
#header .hd-social {
	top: 20px;
	right: 5px;
}
#header .gnav {
	top: 15px;
	left: 100px;
}
#header .gnav li a {
	width: 60px;
	font-size: .75em;
}
#header .gnav li a span.t {
	display: none;
}
#main h1 {
	font-size: 2.2em;
	line-height: 2em;
	margin: 0 0 20px;
	color: #2C3E50;
	text-align: center;
	margin: 0 0 20px;
}
#main h2 {
	text-align: center;
	font-size: 1.4em;
	line-height: 1em;
	margin: 10px 0 20px;
	color: #2C3E50;
}
#main .ctn.bxp h2 {
	margin: 10px 0 20px;
	border-bottom: solid 3px #E3E3E3;
	text-align: center;
	padding: 0 0 20px;
	font-size: 1.1em;
}
#main .ctn.bxp h2 i {
	color: #777;
}
#main .paginate {
	margin: 0 0 20px;
}
#main .paginate ul {
	overflow: hidden;
	height: auto;
	text-align: right;
}
#main .paginate ul li {
	display: inline-block;
	margin: 0 15px 0 0;
	padding: 0 0 5px;
}
#main .paginate ul li.current {
	border-bottom: 3px solid #00CDFF;
}
#bcnav {
	margin: 0;
	border-bottom: solid 1px #DDDFE1;
	padding: 0;
}
#bcnav ul {
	margin: 0 auto;
	width: 1220px;
	padding: 8px 0px 8px;
	text-align: right;
}
#bcnav ul li {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: middle;
	font-size: .9em;
}


#bcnav ul li a {
	margin: 0 5px 0 0;
}
